Subject: Re: [calsify] Robert Wilton's No Record on draft-ietf-calext-valarm-extensions-05: (with COMMENT)

From: Ken Murchison <[email-masked]>
Date: Tue, 2 Mar 2021 15:16:35 -0500

Hi Robert,

Thank you for the review.  I have added back references as suggested in 
version -06.

On 2/24/21 2:42 PM, Robert Wilton via Datatracker wrote:
> Robert Wilton has entered the following ballot position for
> draft-ietf-calext-valarm-extensions-05: No Record
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer tohttps://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-calext-valarm-extensions/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Hi,
>
> I was pleased to see the comments about security/privacy for UUIDs in section
> 4, but I wonder whether it would be helpful for chapters 9 and/or 10 to have a
> back reference to the UUID security/privacy considerations.
>
> Thanks,
> Rob
>
>
>
-- 
Kenneth Murchison
Senior Software Developer
Fastmail US LLC